From fdcd21e74ba7d3e3fe1b8e9810c2b6d45f534a18 Mon Sep 17 00:00:00 2001
From: Nikolay Shopik <shopik@inblock.ru>
Date: Thu, 12 Mar 2015 15:14:47 +0300
Subject: [PATCH 01/45] Prepend DROPBEAR for scp.c

---
 scp.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/scp.c b/scp.c
index 710d9d2..5a71292 100644
--- a/scp.c
+++ b/scp.c
@@ -96,7 +96,7 @@ int verbose_mode = 0;
 int showprogress = 1;
 
 /* This is the program to execute for the secured connection. ("ssh" or -S) */
-char *ssh_program = _PATH_SSH_PROGRAM;
+char *ssh_program = DROPBEAR_PATH_SSH_PROGRAM;
 
 /* This is used to store the pid of ssh_program */
 pid_t do_cmd_pid = -1;

